﻿@charset "utf-8";
/* CSS Document */

BODY {
	margin: 0;
	background-color: #0F3B5F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*Popup Window Page Styles*/
DIV#PopUpPageContent	{ width:93%; height:100%; border:solid 4px #B8BDA9; text-align: left; padding: 10px; font-size:12px; background-color: #E5DBCF; } 

/* this table holds the logos in the sponsor column*/
TABLE {
	border: 0px;
	border-collapse:collapse;
	margin-left: 10px;
}

TD {
	padding: 0px;
	
}


#page {
	width: 978px;
	padding: 8px 16px 8px 16px;
	background-image: url(../images/template/page_background.gif);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
}

#page-header {
margin:0px;
padding:0px 0px 3px 0px;

}

#page-header TABLE{
margin-left:0px;
}

#page-bottom {
	width: 978px;
	height: 8px;
	padding: 0px 16px 0px 16px;
	background-image: url(../images/template/page_bottom.gif);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#breadcrumb {
	width:100%;
	padding-top: 10px;
	padding-right: 45px;
	padding-bottom: 5px;
	padding-left: 45px;
	font-size: 10px;
}

#main-panel {
	width: 946px;
	background-color: #E5DBCF;
}

.page-block {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 5px;
	border-right: 2px solid #B8BDA9;
	border-bottom: 2px solid #B8BDA9;
}

/* new test */
#new-block {
	width: 120px;
	margin-right: 15px;
	float:right;
/*	height:800px */
}

/* content inside the new test block */
#new-content {
	background-color: #ffffff; /* colour of the background */
padding: 0px 0px 6px 0px;
}


#new-block H2 {
	background-color:#343434; /* colour of the background */
	padding: 12px 18px 12px 18px;
	margin: 0px;
	color: #ffffff; /* colour of the text */
	font-size: 13px;
	font-weight: bold;
}

#new-block P {
 color:#464545;
 font-size:18px;
 font-weight:bold;
}


/* menu  - width was originally 245px */
#navigation-block {
	width: 145px;
	margin-left: 15px;
	
}
/* original padding was 12 px all around*/
#navigation-block H2 {
	padding: 8px 8px 8px 8px;
	margin: 0px;
	background-color: #232020;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}

.block-content {
	background-color: #CC9752;
	padding: 3px 0px 3px 0px;
	color: #343434;
}

.block-content UL {
	padding-left: 10px;
	margin-left: 10px;
}

/* content block */
#allpage-block {
	float: right;
	width: 580px;	
	margin-right: 15px;
}
/* text inside the content block */
#allpage-content {
	background-color: #CC9752;
	padding: 40px 10px 10px 30px;
	color: #343434;
	font-size: 12px;
}

/*#allpage-content IMG {
	border: 5px;
	border-color:#343434;
	}*/

#allpage-content H1 {
	color: #000000;
	width: 302px;
	font-size: 19px;
	padding-bottom: 5px;
}

#allpage-content H2 {
/*	background-image: url(../images/template/line.gif);
	background-position: top;
	background-repeat: no-repeat; */
	color: #000000;
	margin: 12px 0px 12px 0px;
	padding: 12px 6px 0px 6px;
	font-size: 17px;
}

.nopadding { margin: 12px 0px 0px 0px }

#allpage-content H3 {
	color: #343434;
	margin: 0px 0px 0px 0px;
	padding: 0px 6px 0px 6px;
	font-size: 15px;
	padding-bottom: 5px;
}

#allpage-content P {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 6px;
}

#allpage-content H6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 6px;
	font-size: 10px;
		color: #343434;
}

#sponsor-block {
	width: 842px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 8px;
	padding-bottom: 16px;
}

/* text within the content box */
#right-text {
	width: 300px;
	text-align: left;
	margin-left: 220px;
}
/* image within the contenct box*/
#image-table {
	float:left;
	width: 190px;
}
/* dark text within the content box and used with right-text */
.inner-block {
	background-color: #A47A42;
	border-right: 1px solid #775830;
	border-bottom: 1px solid #775830;
	padding: 2px 3px 2px 3px;
}

.clear {
	clear:both;
}

#allpage-content .inner-block H2 {
	background-image: none;
	margin: 0px;
	padding-top: 5px;
	padding-left: 5px;
}

.inner-block P {
	margin-left: 0px;
}

.line {
	width: 302px;
	height: 8px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.formtable {
	border-collapse: separate;
}

.formtable TD {
	padding: 2px;
}

#nav-text {
	padding-left: 12px;
}

/* // NAVIGATION ========================================================== */

.navigation {
	padding: 0px;
}

.navigation UL {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.navigation LI {

}
 /* the menu list - note that the colour of the font is not black but 343434 */
.navigation LI A {
	color: #343434;
	display: block;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	width: 100%;
	background-color: #CC9752;
	font-weight: bold;
}

HTML>BODY .navigation LI A { width: auto; }

/* highlight the menu items in white when you hover over them */
.navigation LI A:hover {
	background-color: #FFFFFF;
}

.navigation #sub-nav {
	display: block;
}


